

/*------------------------------------
  개인정보취급방침
------------------------------------*/
.border-box{
	border:1px solid #e5e5e5;
	border-top:5px solid #385cb8;
	background-color:#fff;
	padding: 1.5rem 2rem;
	border-radius:0.5rem;
	margin:3rem 0 2rem;
}
.border-box ol li {
	list-style: none outside none;
}
.guide{
	word-break:keep-all;
}

@media (min-width: 992px) {
	.border-box{
		padding: 2rem 3rem;
		border-radius:0.5rem;
		margin:3rem 0 2rem;
	}
}


/*------------------------------------
  사이트맵
------------------------------------*/
.sitemap-wrap{
	border-top:5px solid #385cb8;
}
.sitemap-wrap h3 a{
	display:block;
	font-size: 1.8rem;
	font-weight:700;
	color:#385cb8;
}
.sitemap-wrap > ul {
	overflow:hidden;
}
.sitemap-wrap > ul > li{
	border-bottom:5px solid #385cb8;
	padding:2rem 1rem 3rem;
	margin-bottom:-5px;
}
#sitemap_wrapper ul.cate_depth02 li a {
	color: #777;
	display: block;
	letter-spacing: -0.07em;
	padding: 10px 0 10px 30px;
}
#sitemap_wrapper ul.cate_depth02 li a:hover {
	color: #111;
}
.sitemap-wrap ul ul li a{
	display:block;
	padding:.25rem 0;
}

@media (min-width: 768px) {
	.sitemap-wrap > ul > li{
		padding:3rem 2rem 5rem;
	}
}